Subject: [Pkg-cacti-maint] Congratulations

From: [email-masked]
Date: Sun, 13 Oct 2013 23:17:09 +0200

YOUR E-MAIL I.D HAS BEEN SELECTED AS A LUCKY WINNER OF "ONE MILLION  
GREAT BRITISH POUNDS"(£1,000,000.00 GBP) AND A CAR ON CHEVROLET  
ENGLAND GLOBAL LOTTERY.FOR CLAIM,SEND YOUR  
NAME,AGE,COUNTRY,ADDRESS,MOBILE NUMBER,TO DR COLLINS COLE ON VIA  
EMAIL: [email-masked]

----------------------------------------------------------------
This message was sent using IMP, the Internet Messaging Program.